body { padding-top: 250px; background: rgba(254,250,215,1);	}

header { position: fixed; top: 0; left: 0; right: 0; width: 100%; height: 50px; border-top: 10px solid #230C06; background: rgb(217,192,151); background: -moz-linear-gradient(left, rgba(217,192,151,1) 0%, rgba(254,250,215,1) 40%, rgba(254,250,215,1) 60%, rgba(217,192,151,1) 100%); background: -webkit-linear-gradient(left, rgba(217,192,151,1) 0%,rgba(254,250,215,1) 40%,rgba(254,250,215,1) 60%,rgba(217,192,151,1) 100%); background: linear-gradient(to right, rgba(217,192,151,1) 0%,rgba(254,250,215,1) 40%,rgba(254,250,215,1) 60%,rgba(217,192,151,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9c097', endColorstr='#d9c097',GradientType=1 ); z-index: 1000; }
header nav { width: 100%; max-width: 1000px; margin: 0 auto; }
header nav ul { width: 100%; font-size: 0; margin: 0; }
header nav ul li { display: inline-block; width: 20%; height: 50px; text-align: center; vertical-align: top; }
header nav ul li.houseSigil .wrapSigil { position: relative; width: 100%; height: 50px; }
header nav ul li.houseSigil .wrapSigil .sigil { position: absolute; width: 100%; max-width: 150px; top: 12.5%; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); -webkit-transition: all 2500ms cubic-bezier(0.210, 1, 0.670, 1); /* older webkit */ -webkit-transition: all 2500ms cubic-bezier(0.210, 1.020, 0.670, 1.320);  -moz-transition: all 2500ms cubic-bezier(0.210, 1.020, 0.670, 1.320);  -o-transition: all 2500ms cubic-bezier(0.210, 1.020, 0.670, 1.320);  transition: all 2500ms cubic-bezier(0.210, 1.020, 0.670, 1.320); /* custom */ -webkit-transition-timing-function: cubic-bezier(0.210, 1, 0.670, 1); /* older webkit */ -webkit-transition-timing-function: cubic-bezier(0.210, 1.020, 0.670, 1.320);  -moz-transition-timing-function: cubic-bezier(0.210, 1.020, 0.670, 1.320);  -o-transition-timing-function: cubic-bezier(0.210, 1.020, 0.670, 1.320);  transition-timing-function: cubic-bezier(0.210, 1.020, 0.670, 1.320); /* custom */ }
header nav ul li.houseSigil .wrapSigil .sigil.down { top: 75%; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper { position: relative; width: 100%; height: 100%; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure { position: relative; padding: 0 30px; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure img { display: block; width: 100%; height: auto; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure img.sigl { position: absolute; top: 50%; left: 50%; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure img.shdw { position: absolute; top: 50%; left: 50%; display: none; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure figcaption { position: absolute; bottom: -70%; left: 0; right: 0; font-family: 'OpenSans-Light'; font-size: 16px; color: #230C06; text-transform: uppercase; text-align: center; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper figure figcaption span { display: block; }
header nav ul li.houseSigil .wrapSigil .sigil .wrapper a.openHouse { position: absolute; top: 0; left: 0; bottom: 0; right: 0; }
header nav ul li.mainSigil .hogwarts .wrapper { position: relative; width: 100%; }
header nav ul li.mainSigil .hogwarts .wrapper img { width: 100%; max-width: 200px; height: auto; }
header nav ul li.mainSigil .hogwarts .wrapper img.hgwt { position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
header .banner { position: absolute; top: 40px; width: 100%; height: 200px; background-image: url(../img/template/bg-header.jpg); background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; background-size: cover; margin: 0; z-index: -1; }


.container { width: 100%; text-align: center; padding: 30px 0; }
.container .borderContent { position: relative; width: 100%; max-width: 1000px; border-top: 2px solid #230C06; border-bottom: 2px solid #230C06; margin: 0 auto; padding-bottom: 50px; }
.container .borderContent .separGoldTop { position: absolute; top: 0; left: 50%; width: 32px; height: 32px; -webkit-transform: translateX(-50%) translateY(-75%); -ms-transform: translateX(-50%) translateY(-75%); -o-transform: translateX(-50%) translateY(-75%); transform: translateX(-50%) translateY(-75%); }
.container .borderContent .separGoldBot { position: absolute; bottom: -32px; left: 50%; width: 32px; height: 32px; -webkit-transform: translateX(-50%) translateY(-75%); -ms-transform: translateX(-50%) translateY(-75%); -o-transform: translateX(-50%) translateY(-75%); transform: translateX(-50%) translateY(-75%); }


.container .houseContainer .houseHeader { position: relative; }
.container .houseContainer .houseHeader ul { margin: 0 auto; }
.container .houseContainer .houseHeader ul li { text-align: center; }
.container .houseContainer .houseHeader ul li figure { margin: 0; }
.container .houseContainer .houseHeader ul li figure img { width: 100%; max-width: 150px; height: auto; }
.container .houseContainer .houseHeader ul li figure img.sigil { position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%); }
.container .houseContainer .houseHeader ul li h1 { font-family: 'OpenSans-Extrabold'; color: #230C06; text-transform: uppercase; }
.container .houseContainer .houseHeader ul li h2 { font-family: 'OpenSans-Light'; color: #230C06; text-transform: uppercase; }
.container .houseContainer .houseHeader ul li h2 a { position: relative; color: inherit; text-decoration: none; }
.container .houseContainer .houseHeader ul li h2 a:hover:after { content: ''; position: absolute; top: 0; right: -24px; width: 24px; height: 24px; background-image: url(../img/template/edit.svg); -webkit-background-size: cover; background-size: cover; }
.container .houseContainer .houseHeader a.addStudent { position: absolute; top: 15px; right: 15px; color: #230C06; text-transform: uppercase; padding: 5px 15px; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }
.container .houseContainer .houseHeader #addPoints { position: absolute; top: 15px; left: 15px; }
.container .houseContainer .houseHeader #addPoints fieldset input[type="number"] { width: 50px; padding: 3px 5px; border: 1px solid #230C06; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }
.container .houseContainer .houseHeader #addPoints fieldset input[type="submit"] { color: #230C06; padding: 5px 15px; border: none; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }
.container .houseContainer .houseStudents { margin-top: 50px; }
.container .houseContainer .houseStudents h3 { max-width: 75%; font-family: 'OpenSans-Light'; font-size: 14px; color: #230C06; text-transform: uppercase; padding: 5px 0; margin: 0 auto; border-bottom: 1px solid #230C06; }
.container .houseContainer .houseStudents ul { width: 100%; font-size: 0; margin: 0; }
.container .houseContainer .houseStudents ul li { display: inline-block; width: 33.33333%; vertical-align: top; padding: 5px 10px; }
.container .houseContainer .houseStudents ul li a { font-family: 'OpenSans-Light'; font-size: 14px; color: #230C06; text-decoration: none; }



.container .houseEditTeach #houseEditTeach fieldset h1 { max-width: 75%; font-family: 'OpenSans-Light'; color: #230C06; text-transform: uppercase; text-align: center; margin: 20px auto; }
.container .houseEditTeach #houseEditTeach fieldset ul { width: 100%; max-width: 300px; margin: 0 auto; }
.container .houseEditTeach #houseEditTeach fieldset ul li { width: 100%; padding: 0 0 15px 0; }
.container .houseEditTeach #houseEditTeach fieldset ul li select { width: 100%; height: 32px; padding: 3px 5px; border: 1px solid #230C06; -webkit-border-radius: 32px; border-radius: 32px; background: #D9BE63; }
.container .houseEditTeach #houseEditTeach fieldset ul li input[type="submit"] { color: #230C06; padding: 5px 15px; border: none; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }



.container .houseAddStudent #houseAddStudent fieldset h1 { max-width: 75%; font-family: 'OpenSans-Light'; color: #230C06; text-transform: uppercase; text-align: center; margin: 20px auto; }
.container .houseAddStudent #houseAddStudent fieldset ul { width: 100%; max-width: 300px; margin: 0 auto; }
.container .houseAddStudent #houseAddStudent fieldset ul li { padding: 0 0 15px 0; }
.container .houseAddStudent #houseAddStudent fieldset ul li label { display: block; font-family: 'OpenSans-Light'; font-size: 14px; color: #230C06; }
.container .houseAddStudent #houseAddStudent fieldset ul li select { width: 100%; height: 32px; padding: 3px 5px; border: 1px solid #230C06; -webkit-border-radius: 32px; border-radius: 32px; background: #D9BE63; }
.container .houseAddStudent #houseAddStudent fieldset ul li input[type="text"] { width: 100%; height: 32px; padding: 3px 5px; border: 1px solid #230C06; -webkit-border-radius: 32px; border-radius: 32px; background: #D9BE63; }
.container .houseAddStudent #houseAddStudent fieldset ul li input[type="number"] { width: 100%; height: 32px; padding: 3px 5px; border: 1px solid #230C06; -webkit-border-radius: 32px; border-radius: 32px; background: #D9BE63; }
.container .houseAddStudent #houseAddStudent fieldset ul li input[type="submit"] { color: #230C06; padding: 5px 15px; border: none; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }



.container .vcardStudent .studentHeader figure { text-align: center; padding: 20px; }
.container .vcardStudent .studentHeader figure img.avatar { display: block; width: 150px; height: auto; margin: 0 auto; border: 2px solid #230C06; -webkit-border-radius: 150px; border-radius: 150px; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; background-position: center; }
.container .vcardStudent .studentHeader figure figcaption h1 { font-family: 'OpenSans-Light'; color: #230C06; text-transform: uppercase; }
.container .vcardStudent .studentHeader figure figcaption h1 a.editStudent { position: relative; color: inherit; text-decoration: none; }
.container .vcardStudent .studentHeader figure figcaption h1 a.editStudent:hover:after { content: ''; position: absolute; top: 0; right: -24px; width: 24px; height: 24px; background-image: url(../img/template/edit.svg); -webkit-background-size: cover; background-size: cover; }
.container .vcardStudent .studentHeader figure figcaption h2 { font-family: 'OpenSans-Light'; font-size: 16px;	color: #230C06; text-transform: uppercase; }
.container .vcardStudent .studentHeader figure figcaption span { font-family: 'OpenSans-Light'; font-size: 14px;	color: #230C06; }
.container .vcardStudent .studentSpells { text-align: left; }
.container .vcardStudent .studentSpells h3 { font-family: 'OpenSans'; color: #230C06; }
.container .vcardStudent .studentSpells h3 a.editSpells { position: relative; color: inherit; text-decoration: none; }
.container .vcardStudent .studentSpells h3 a.editSpells:hover:after { content: ''; position: absolute; top: 0; right: -24px; width: 24px; height: 24px; background-image: url(../img/template/edit.svg); -webkit-background-size: cover; background-size: cover; }
.container .vcardStudent .studentSpells ul { width: 100%; font-size: 0; margin: 0; }
.container .vcardStudent .studentSpells ul li { display: inline-block; width: 33.3333%; padding: 10px; vertical-align: top; }
.container .vcardStudent .studentSpells ul li span.title { display: block; font-family: 'OpenSans-Bold'; font-size: 16px; }
.container .vcardStudent .studentSpells ul li span.descr { font-family: 'OpenSans-Light'; font-size: 14px; }



.container .studentEditSpells h1 { max-width: 75%; font-family: 'OpenSans-Light'; color: #230C06; text-transform: uppercase; text-align: center; margin: 20px auto; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells { width: 100%; max-width: 1000px; font-size: 0; margin: 0 auto; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li { display: inline-block; width: 33.3333%; vertical-align: top; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label { width: 100%; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label input[type="checkbox"] { display: none; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell { position: relative; width: 100%; height: 32px; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell .wrapFake { position: absolute; top: 0; left: 0; bottom: 0; width: 32px; height: 32px; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell .wrapName { position: absolute; top: 50%; left: 32px; font-family: 'OpenSans'; font-size: 16px; color: #230C06; line-height: 32px; padding: 0 0 0 12px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label figure { display: inline-block; margin: 0; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell .wrapFake img.fakebox { width: 32px; height: auto; background-repeat: no-repeat; -webkit-background-size: cover; background-size: cover; background-position: center; }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell .wrapFake img.checked { background-image: url(../img/template/checked.svg); }
.container .studentEditSpells #studentEditSpells fieldset ul li ul.listSpells li label .fakeSpell .wrapFake img.unchecked { background-image: url(../img/template/unchecked.svg); }
.container .studentEditSpells #studentEditSpells fieldset ul li input[type="submit"] { color: #230C06; padding: 5px 15px; border: none; -webkit-border-radius: 4px; border-radius: 4px; background: #D9BE63; }
